<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Access to Bank Project</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="72f59f">  <td>20/11/26 22:41:28</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;BaseTest.afterTest()[pri:0, instance:com.myTest.LoginTest@60d8c9b7]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@842326915</td>   <td></td> </tr>
<tr bgcolor="b19b79">  <td>20/11/26 22:41:24</td>   <td>-3943</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.doLogin()[pri:2, instance:com.myTest.LoginTest@60d8c9b7]">doLogin</td> 
  <td>TestNG-test=Run with Chrome browser-2@1084636512</td>   <td></td> </tr>
<tr bgcolor="72f59f">  <td>20/11/26 22:41:09</td>   <td>-18224</td> <td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp(java.lang.String)[pri:0, instance:com.myTest.LoginTest@60d8c9b7]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@842326915</td>   <td></td> </tr>
<tr bgcolor="b19b79">  <td>20/11/26 22:41:16</td>   <td>-11654</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.verifyInfoRegistrationDisplayed()[pri:1, instance:com.myTest.LoginTest@60d8c9b7]">verifyInfoRegistrationDisplayed</td> 
  <td>TestNG-test=Run with Chrome browser-1@245107073</td>   <td></td> </tr>
</table>
